Issue #7920 has been reported by agrimm (Andrew Grimm).

----------------------------------------
Bug #7920: Version of RubyGems in NEWS incorrect
https://bugs.ruby-lang.org/issues/7920

Author: agrimm (Andrew Grimm)
Status: Open
Priority: Normal
Assignee: 
Category: 
Target version: 
ruby -v: ruby 1.9.3p385 (2013-02-06 revision 39114) [x86_64-freebsd9.1]


NEWS claims that RubyGems 2.0.0.preview2 is used, but according to ChangeLog, 2.0.0 (non-preview) is used.

If there's any changes between 2.0.0.preview2, and 2.0.0 for RubyGems, additional changes to NEWS may be required.

A patch is attached.


-- 
http://bugs.ruby-lang.org/